#!/usr/bin/env python

import sys

from . import cli
from . import util

def main():
    user_interface = cli.InteractiveInterface()

    if len(sys.argv) > 1: # Command line arguments were passed in
                          # command-line when invoking python
        user_interface.run_command(sys.argv)
    else:
        user_interface.start_command_loop()

if __name__ == '__main__':
    main()

