# The __init__.py file signals to the python interpreter that the
# app directory is a package. A package is a special module that
# contains other modules. Each file is a module (browser, cli, etc.)
# and the "wikicrawl" package is a module that contains other modules.

# The wikicrawl package, which is a module, exports the stuff exposed here.
# We export config.init() as a reference to wikicrawl.config.init() and
# wikicrawl.main as a reference to wikicrawl.cli.main

from .config import init
from .main import main

